
@charset "UTF-8";
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
.errortext, .ajax-progress {
  line-height: 145%;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    color: #00817B;
}


/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
.breadcrumbs a:visited, .content-right-coloumn a:visited {
  color:#542f63;
}
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}
/* CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
  margin:0px!important;
  background:#fff;
  font-size:  17px;    
  font-family: 'Lato';
  line-height:1.3;
  overflow-x:hidden;
}
/*
Top Tools
*/
.resizer {
  float:left;
  margin-right:10px;
  vertical-align: middle;
  padding-top: 5px;
    display: inline-block;
}
.reset {
  /*background: url('reset.png') top right no-repeat;*/
  height: 20px;
  width: 77px;
  padding-top: 5px;
    float: right;
    display: block;
}
.text-resizer {
  float:right;
  width:211px;
  margin-top: 15px;
  margin-left: 9px;
}
.text-resizer a{
    text-decoration: none!important;
    font-family:'Lato';
    font-size:13px;
}
.text-resizer span{
    text-decoration: none!important;
    font-family:'Lato';
    font-size:13px;
}
.resizer span {
    float:left;
    margin-right:10px;
    margin-top:2px;
}
.text-resizer-divider {
    width:1px;
    background-color:#464646;
    height:22px;
    display:inline-block;
}
.resizer img {
    top: -2px;
    position: relative;
}
.top-tools a {
  font-family: 'Lato';
  font-size:90%;
  color:white;
  font-weight: 100;
    text-decoration: none;
}
.top-tools p {
    font-family: 'Lato';
    font-size:13px;
    color:white;
    font-weight: 100;
}
.top-tools a:hover {
	color:#008d97;
}
.top-tools {
	max-width:1000px;
	width:100%;
	margin-right: auto;
	margin-left: auto;
}

.link-scroll-top {
	position: fixed;
	right: 0px;
	bottom: 100px;
	padding: 12px;
	padding-bottom:4px;
	color:white;
	display: inline-block;
	opacity: 0.0;
	z-index:100;
	
	transition: visibility 0.5s linear;
	transition: opacity 0.5s linear, visibility 0.5s linear;
	visibility: hidden;
	/*background:#313030;*/
	background:black;
	line-height:100%;
	font-size: 170%;
	font-weight: bold;
	text-decoration: none;

}
.show-top-link .link-scroll-top {
	visibility: visible;
	opacity: 1.0;
}
.top-tools-bar {
	position: fixed;
	top: 0;
	left: 0;
	z-index:100000005;
	background:#313030;
	height: 50px;
	width:100%;	
}
.header {
	padding-top: 50px;
}

.right-first,.right-second {
    padding:15px;
}
.right-second {
    background:#ededed;
    
    border-radius:5px;
}
.content-right-coloumn h1,
.content-right-coloumn h2,
.content-right-coloumn h3 {
	color: #006B6E;
    font-family: 'Lato';
}

.content-right-coloumn h3 {

    font-weight: 200;
    font-size: 130%;
    margin-bottom: 15px;
}
.content-right-coloumn h1 {
    font-size: 130%;
    margin-bottom: 15px;
}
.content-right-coloumn h2 {
    font-size: 120%;
    margin-bottom: 15px;
}
.content-right-coloumn h3 a{
    text-decoration: none!important;
    color: #006B6E!important;
}
.content-right-coloumn p {
    font-family: 'Lato';
    color: #313030;
    font-weight: 300;
    
    line-height: 1.3em;
    margin-bottom: 10px;
}

.visitor-content-right-coloumn h1,
.visitor-content-right-coloumn h2,
.visitor-content-right-coloumn h3,
.visitor-content-left-coloumn h1,
.visitor-content-left-coloumn h2,
.visitor-content-left-coloumn h3 {
    color: #006B6E;
    font-family: 'Lato';
}
.content-left-coloumn a {
    transition: all 0.5s;
}
.visitor-content-right-coloumn h3,
.visitor-content-left-coloumn h3 {

    font-weight: 200;
    font-size: 130%;
    margin-bottom: 15px;
}
.visitor-content-right-coloumn h1,
.visitor-content-left-coloumn h1 {
    font-size: 130%;
    margin-bottom: 15px;
}

.visitor-policy-right-coloumn h1,
.visitor-policy-left-coloumn h1 {
    color: #006B6E;
    font-family: 'Lato';
}

.visitor-policy-right-coloumn h1,
.visitor-policy-left-coloumn h1 {
    font-size: 130%;
    margin-bottom: 15px;
}

.visitor-content-right-coloumn h2,
.visitor-content-left-coloumn h2 {
    font-size: 120%;
    margin-bottom: 15px;
}
.visitor-content-right-coloumn h3 a,
.visitor-content-left-coloumn h3 a{
    text-decoration: none!important;
    color: #006B6E!important;
}
.visitor-content-right-coloumn p
.visitor-content-left-coloumn p {
    font-family: 'Lato';
    color: #313030;
    font-weight: 300;
    font-size: 100%;
    line-height: 1.2em;
    margin-bottom: 10px;
}
.breadcrumbs {
    margin-bottom:0px;
    font-size:90%;
}
.breadcrumbs a,
.content-right-coloumn a {
    color: #006B6E;
}
a:hover {
  /*color:#008d97;*/
}


.container-alert {
    background:#FF0000;

    padding: 6px 0;
    text-align:center;
}
.container-alert a{
    color:#FFF;
    font-weight: bold;
    text-decoration :none;
}
.container-callout-yellow {
    padding: 14px;
    border: solid 4px #FFFFFF;
    border-bottom-right-radius: 27px;
    border-top-left-radius: 35px;
    margin-top: 35px;
    background-color: #FFF5B7;
    box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.26);
    background: linear-gradient(to bottom, #FFF6A1 0%,#FEF7CC 80%);
}
.container-callout-yellow  li {
    margin-top: 10px;
    margin-left: 20px;
}
.content-width-container ul {
    list-style:none;
}
.content-width-container ul li {
    background: url(../images/arrow_bl.gif) top left no-repeat;
    background-position-x: 7px;
    background-position-y: 3px;
    margin-left: 0px!important;
    padding-left: 22px;
}
.right-first .img-right {
    float:right;
    margin:10px;
}
.right-first .img-left {
    float: left;
    margin: 7px 20px 5px 0px;
}
.right-first .img-left,
.right-first .img-right {
    max-width: 230px;
    max-height: 100%;
    box-shadow: 0px 0px 10px;
}
p.covid-questions {
    float: right;

}
.link-facebook {
    margin-left:  15px;
    margin-top: -5px;
    width: 30px;
    height:  30px;
    display: inline-block;
    transition: all 0.5s;
    float: right;

}
.link-facebook img {
    height:  100%;
    width:  100%;

}
.header-careers .top-logo > a {
    float:  right;
}
.header-careers .fixed-container {
    overflow: hidden;
}
.container-social .icon-social:hover,
.link-facebook:hover {
    opacity:  0.4;
}
.container-social {
    overflow: hidden;
    float:  right;
    clear: both;
    margin-top: 15px;
}
.container-social .icon-social {
    transition: all 0.5s;
    height:  30px;
    float:  left;
    margin-left:  20px;

}
.container-social .icon-social img {
    max-height:  100%;
    max-width:  100%;
}
.emmatt a {
    color: #008d97!important;
    text-decoration: none;
}
.cta-gardens-open-house {
    background-image: url(https://discover.gardensofpeterborough.com/wp-content/uploads/2023/02/thegardensofpeterborough.png)!important;
    background-size: contain!important;
    height: 250px;
    background-repeat: no-repeat!important;
    text-align:center;
    display:block;
    margin-bottom:15px;
    background-color:#FEF7CC!important;

}
.cta-gardens-open-house h2 {
    margin-top:96px;
    font-size: 28px;
    color:#532f64;
}
.cta-gardens-open-house h3 {
    font-size: 26px;
    margin-top:10px;
    color:#532f64;
    font-weight: bold;
}
.container-gardens-open-house img {
    max-width:100%;
}
.container-gardens-open-house a {
    transition: 1s all;
}
.container-gardens-open-house a:hover {
    opacity: 0.6;

}